Nini Library API Reference - http://nini.sourceforge.net/ |

# IniWriter Properties

The properties of the IniWriter class are listed below. For a complete list of IniWriter class members, see the IniWriter Members topic.

#### Public Instance Properties

AssignDelimiter | Assign delimiter to search for when parsing.
BaseStream | Returns the writer base stream.
CommentDelimiter | What type of comment type is used.
Indentation | Number of spaces in front of each line.
UseValueQuotes | Whether or not quotes should surround each entry.
WriteState | Gets the state of the reader.

#### See Also

IniWriter Class | Nini.Ini Namespace